<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>SXXTYUVV</genie>
		<description>Never overheat</description>
	</cheat>
	<cheat enabled="0">
		<genie>YEXIKOYA</genie>
		<description>Recover fast after crashes</description>
	</cheat>
	<cheat enabled="0">
		<genie>PEXIEZLA</genie>
		<description>Reduced enemy bikes in game B</description>
	</cheat>
	<cheat enabled="0">
		<genie>AAUSEYAO</genie>
		<description>Timer runs at half speed</description>
	</cheat>
	<cheat enabled="0">
		<genie>GAUSEYAP</genie>
		<description>Timer runs at quarter speed</description>
	</cheat>
	<cheat enabled="0">
		<genie>ENUKGEAP</genie>
		<description>Turbo speed on 'A' button (1 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>GESGPALA</genie>
		<description>Turbo speed on 'A' button (2 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>EVUKGEAP</genie>
		<description>Mega turbo speed on 'A' button (1 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>TESGPALA</genie>
		<description>Mega turbo speed on 'A' button (2 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>ATSVIASP</genie>
		<description>Never crash when holding forward (1 of 3)</description>
	</cheat>
	<cheat enabled="0">
		<genie>ATVTLASP</genie>
		<description>Never crash when holding forward (2 of 3)</description>
	</cheat>
	<cheat enabled="0">
		<genie>ATVSUGSP</genie>
		<description>Never crash when holding forward (3 of 3)</description>
	</cheat>
	<cheat enabled="0">
		<genie>SLNKSTVI</genie>
		<description>Never lose speed (even if you crash)</description>
	</cheat>
</cheats>